@charset "utf-8";
/* CSS Document */
/* パンくず */
.mkh_pan{
  padding-bottom: 12px;
}
/* 共通 カテゴリ */
.mkh_categoryTop{
  margin-bottom: clamp(1.5rem, -3.025rem + 10.49vw, 5.5rem);/* 24-80 690-1300 */
}
.mkh_ColorSection_ttl{
  padding-right: calc(224px + 64px);
}
.mkh_ColorSection_ttl::after{
  width: 224px;
  height: 232px;
  background-image: url("../img/il_cate.png");
}
.mkh_Heading_detailsTxt{
  font-size: 0.875em;
}


h1 span{
  color: #005D76;
}
.mkh_HeadingBig::before{
  background-color: #005D76;
}


/* コンテンツ */
.mkh_contentWrap{
  max-width: 1200px;
}

.mkh_schoolList{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 24px 0;
  max-width: 1200px;
  margin: 0 auto 48px;
}
.mkh_schoolList > li{
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  width: 48.3%;
  padding: 24px 40px 32px;
  background-color: #FFFFFF;
  filter: drop-shadow(0px 4px 12px rgba(0, 0, 0, 0.16));
  border-radius: 8px;
  border: 1px solid transparent;
}
.mkh_textTtl{
  display: flex;
  align-items: anchor-center;
  margin-bottom: 12px;
}
.mkh_textTtl p:first-of-type{
  margin-right: 8px;
  font-family: "Oswald", sans-serif;
  font-size: clamp(0.625em, 0.487em + 0.51vw, 0.75em);/*10-12 430-820*/
  font-weight: bold;
  color: #005D76;
  border-bottom: 2px solid #005D76
}
.mkh_textTtl p:nth-of-type(2){
  margin-right: 20px;
  font-family: "Oswald", sans-serif;
  font-size: clamp(1.25em, 0.423em + 3.08vw, 2em);/*20-32 430-820*/
  font-weight: 500;
  color: #005D76;
}
.mkh_textTtl h2{
  font-size: clamp(1.125em, 0.298em + 3.08vw, 1.875em);/*18-30 430-820*/
  font-weight: 500;
}
.mkh_textTtl h2 span{
  background: linear-gradient(transparent 0%, transparent 80%, #FDF291 80%, #FDF291 100%);
}
.mkh_schooldiscription{
  margin-bottom: 24px;
  font-size: 0.875em;
}

.mkh_textList{
  margin-bottom: 24px;
}
.mkh_textList li{
  padding-left: 1em;
  text-indent: -1em;
}
.mkh_textList li:nth-last-of-type(n+2){
  margin-bottom: 12px;
}
.mkh_textList li::before{
  content: "・";
  color: #006BC9;
}
.mkh_textList li a{
  font-weight: 600;
  font-size: clamp(0.875em, 0.737em + 0.51vw, 1em);/*14-16 430-820*/
  color: #006BC9;
  border-bottom: 1px solid transparent;
  transition: border-color 0.2s ease; 
}


.mkh_textlink li:nth-last-of-type(n+2){
  margin-bottom: 12px;
}
.mkh_textlink li a{
  font-size: clamp(0.875em, 0.737em + 0.51vw, 1em);/*14-16 430-820*/
  font-weight: 600;
  color: #006BC9;
  border-bottom: 1px solid transparent;
  transition: border-color 0.2s ease; 
}
.mkh_textlink li a span{
  display: inline-block;
  margin-top: 1px;
  margin-left: 4px;
}
.mkh_textlink li a svg{
  width: 14px;
  height: 14px;
  color: #006BC9;
}


.mkh_more a{
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 212px;
  height: 44px;
  margin: 0 0 0 auto;
  font-weight: 900;
  font-size: clamp(0.688em, 0.343em + 1.28vw, 1em);/*11-16 430-820*/
  border-radius: 23px;
  background-color: #FFFFFF;
  border: 1px solid #BCC1C8;
  transition: color 0.2s ease, background-color 0.2s ease;
}
.mkh_more .mkh_svg{
  position: absolute;
  right: 16px;
  top: calc(50% - 10px);
}
.mkh_more .mkh_svg svg{
  color: #005D76;
  width: clamp(0.938rem, 0.593rem + 1.28vw, 1.25rem);/*15-20 430-820*/
  height: clamp(0.938rem, 0.593rem + 1.28vw, 1.25rem);/*15-20 430-820*/
}



.mkh_cooperation{
  line-height: 1.75;
  margin-bottom: 56px;
  font-weight: 600;
  font-size: clamp(0.75em, 0.612em + 0.51vw, 0.875em);/*12-14 430-820*/
}
.mkh_cooperation p:nth-last-of-type(n+2){
  margin-bottom: 40px;
}
.mkh_cooperation p a{
  text-decoration: underline;
  text-decoration-color: #006BC9;
  color: #006BC9;
  transition: text-decoration-color 0.2s ease;
}
.mkh_feedback{
  padding: 48px 64px;
  background-color: #F1F5F8;
  border-radius: 15px;
}
.mkh_feedback h2{
  margin-bottom: 20px;
  font-weight: bold;
  font-size: clamp(1em, 0.449em + 2.05vw, 1.5em);/*16-24 430-820*/
}
.mkh_feedbacktxt{
  line-height: 1.75;
  margin-bottom: 32px;
  font-size: clamp(0.75em, 0.612em + 0.51vw, 0.875em);/*12-14 430-820*/
  font-weight: 600;
}
.mkh_download{
  margin-bottom: 40px;
}
.mkh_download a{
  font-size: clamp(0.75em, 0.612em + 0.51vw, 0.875em);/*12-14 430-820*/
  font-weight: 600;
  color: #006BC9;
  text-decoration: underline;
  text-decoration-color: #006BC9;
  transition: text-decoration-color 0.2s ease;
}
.mkh_download a img{margin-left: 4px;}
.mkh_destination{
  line-height: 1.75;
  font-size: clamp(0.75em, 0.612em + 0.51vw, 0.875em);/*12-14 430-820*/
}
.mkh_destination h3{font-weight: bold;}
.mkh_destination dl{
  display: flex;
  flex-wrap: wrap;
  font-weight: 600
}
.mkh_destination dl dt{
  width: 4em;
}
.mkh_destination dl dd{
  width: calc(100% - 4em);
}





@media screen and (min-width:821px){
  .mkh_textList li a:hover,
  .mkh_textlink li a:hover{
    border-bottom: 1px solid #006BC9;
  }

  .mkh_schoolList > li > .mkh_more a:hover{
    color: #FFFFFF;
    background-color: #005D76;
  }
  .mkh_schoolList > li > .mkh_more a:hover .mkh_svg svg{
    color: #FFFFFF;
  }

  .mkh_cooperation p a:hover{
    text-decoration-color: transparent;
  }
  .mkh_download a:hover{
    text-decoration-color: transparent;
  }
}





@media screen and (max-width:1280px){
  .mkh_ColorSection_ttl{
    padding-right: calc(max(80px, 17.5vw) + 24px);
  }
  .mkh_ColorSection_ttl::after{
    width: max(80px, 17.5vw);
    height: max(84px, 18.13vw);
  }

  .mkh_schoolList{
    justify-content: center;
    max-width: 800px;
  }
  .mkh_schoolList > li{
    width: 100%;
  }

  .mkh_cooperation{
    max-width: 800px;
    margin: 0 auto 56px;
  }
  .mkh_feedback{
    max-width: 800px;
    margin: 0 auto 56px;
  }
}
@media screen and (max-width:960px){
  /* 共通 カテゴリ */
  .mkh_ColorSection_ttl{
    padding-right: 0;
  }
  .mkh_BigHead{
    padding-bottom: clamp(1.125rem, -1.613rem + 10.19vw, 4.5rem);/* 18-72 430-960 */
  }
}
@media screen and (max-width:820px){
  .mkh_textTtl p:nth-of-type(2){margin-right: 10px;}
  .mkh_more a{
    width: 100%;
    height: max(32px, 5.36vw);
    max-width: 260px;
    margin: auto;
  }
  .mkh_more .mkh_svg {
    position: static;
    margin-left: 8px;
  }
}
@media screen and (max-width:640px){
  .mkh_schoolList > li{
    width: 100%;
    padding: 24px clamp(1em, -2.071em + 11.43vw, 2.5em);/*24, 16-40, 14-32  430-640*/
  }

  .mkh_feedback{
    padding: max(4.65vw, 20px) max(5.58vw, 24px);
  }
}







